Download it now!
Bug 77173 - PRINTING: Can't print after a time
Summary: PRINTING: Can't print after a time
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1.5.3 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-08 09:25 UTC by coiffier
Modified: 2015-02-11 19:57 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description coiffier 2014-04-08 09:25:53 UTC
Problem description: 
When I open (and my colleagues) open a document, and let it open for a while (often more than 30 minutes) we can't print.

I click on file /print, and I select my printer and validate. Nothing is coming, no message. If I go on file / printer settings I can only see default printer but mot mines.

The only way to print, is to save the document, close totally libreoffice and restart it.


Steps to reproduce:
1. Open a docuemnt
2. wait for a while (30/60 minutes)
3. try to print

Current behavior:
Nothing printing

Expected behavior:
Document printing

              
Operating System: Debian
Version: 4.1.5.3 release
Comment 1 A (Andy) 2014-05-29 11:27:12 UTC
for me not reproducible with LO 4.2.4.2 (Win 8.1)

Do you have the opportunity to check this issue on another computer, maybe also on another operating system?  And does this issue only occur with a specific file?
Comment 2 ign_christian 2014-06-26 06:03:21 UTC
I guess it's Linux only bug.

In addition to Andy's questions, local or network printer? If networked, I ever experience similar issue using samba, try using IPP/cups instead..more reliable.

Is the print job sent? Status?

Please inform your printer model also, perhaps someone here ever experience similar issue with same printer.
Comment 3 QA Administrators 2015-01-10 18:06:36 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 4 QA Administrators 2015-02-11 19:51:47 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 5 QA Administrators 2015-02-11 19:57:41 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11